prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

apiversion=6
abiversion=7
plugindir=${libdir}/zathura

Name: zathura
Description: document viewer - plugin API
URL: https://pwmt.org/projects/zathura
Version: 2026.02.22
Requires: girara, gtk+-3.0, cairo
Cflags: -I${includedir}
